<?xml version="1.0" encoding="utf-8"?>
<AppConfigure>
  <AccessKeyId>LTAI5tFe82Xtb3GfzZUGe4gu</AccessKeyId>
  <AccessKeySecret>O7U01vbY8hvrudVhaDTLDt8ZLdT5qG</AccessKeySecret>
  <SignName>铜锣湾欢乐谷</SignName>
  <TemplateCode>SMS_246815343</TemplateCode>
</AppConfigure>